<List Title="Setor" Direction="none" Url="Lists/Setor" BaseType="0" Type="100" BrowserFileHandling="Permissive" FolderCreation="FALSE" Catalog="FALSE" SendToLocation="|" ImageUrl="/_layouts/images/itgen.png" xmlns:ows="Microsoft SharePoint" xmlns:spctf="http://schemas.microsoft.com/sharepoint/v3/contenttype/forms" xmlns="http://schemas.microsoft.com/sharepoint/">
	<MetaData>
		<ContentTypes>
			<ContentType ID="0x01" Name="Item" Group="Tipos de Conteúdo de Lista" Description="Crie um novo item de lista." FeatureId="{695b6570-a48b-4a8e-8ea5-26ea7fc1d162}">
				<Folder TargetName="Item" />
				<FieldRefs>
					<FieldRef ID="{c042a256-787d-4a6f-8a8a-cf6ab767f12d}" Name="ContentType" />
					<FieldRef ID="{fa564e0f-0c70-4ab9-b863-0177e6ddd247}" Name="Title" Required="TRUE" ShowInNewForm="TRUE" ShowInEditForm="TRUE" />
					<FieldRef ID="{8f3063aa-b963-4e51-ba4e-10e8c26ad5cd}" Name="Segmento" DisplayName="Segmento" Required="TRUE" Hidden="FALSE" ReadOnly="FALSE" PITarget="" PrimaryPITarget="" PIAttribute="" PrimaryPIAttribute="" Aggregation="" Node="" />
          
          <FieldRef ID="{783f4508-199a-49ae-9bbd-1f3774234f2d}" Name="Grupo" DisplayName="Grupo" Required="TRUE" Hidden="FALSE" ReadOnly="FALSE" PITarget="" PrimaryPITarget="" PIAttribute="" PrimaryPIAttribute="" Aggregation="" Node="" />
				</FieldRefs>
				<XmlDocuments>
					<XmlDocument NamespaceURI="http://schemas.microsoft.com/sharepoint/v3/contenttype/forms">
						<FormTemplates xmlns="http://schemas.microsoft.com/sharepoint/v3/contenttype/forms">
							<Display>ListForm</Display>
							<Edit>ListForm</Edit>
							<New>ListForm</New>
						</FormTemplates>
					</XmlDocument>
				</XmlDocuments>
			</ContentType>
		</ContentTypes>
		<Fields>
      <Field Type="Lookup" DisplayName="Segmento" Required="TRUE" EnforceUniqueValues="FALSE" List="Lists/Segmento" ShowField="Title" UnlimitedLengthInDocumentLibrary="FALSE" RelationshipDeleteBehavior="None" ID="{8f3063aa-b963-4e51-ba4e-10e8c26ad5cd}" SourceID="{$ListId:Lists/Setor;}" StaticName="Segmento" Name="Segmento" RowOrdinal="0" Group="" />
      <Field ID="{fa564e0f-0c70-4ab9-b863-0177e6ddd247}" Type="Text" Name="Title" DisplayName="Título" Required="TRUE" SourceID="http://schemas.microsoft.com/sharepoint/v3" StaticName="Title" FromBaseType="TRUE" />
      <Field ID="{c042a256-787d-4a6f-8a8a-cf6ab767f12d}" Type="Computed" DisplayName="Tipo de Conteúdo" Name="ContentType" DisplaceOnUpgrade="TRUE" RenderXMLUsingPattern="TRUE" Sortable="FALSE" SourceID="http://schemas.microsoft.com/sharepoint/v3" StaticName="ContentType" Group="_Hidden" PITarget="MicrosoftWindowsSharePointServices" PIAttribute="ContentTypeID" FromBaseType="TRUE">
				<FieldRefs>
					<FieldRef Name="ContentTypeId" />
				</FieldRefs>
				<DisplayPattern>
					<MapToContentType>
						<Column Name="ContentTypeId" />
					</MapToContentType>
				</DisplayPattern>
			</Field>
      <Field DisplayName="Grupo" Name="Grupo" Type="Text" ID="{783f4508-199a-49ae-9bbd-1f3774234f2d}" StaticName="Grupo" SourceID="{$ListId:Lists/Segmento;}" RowOrdinal="0" />
		</Fields>
    <Forms>
      <Form Type="DisplayForm" Url="DispForm.aspx" SetupPath="pages\form.aspx" WebPartZoneID="Main" />
      <Form Type="EditForm" Url="EditForm.aspx" SetupPath="pages\form.aspx" WebPartZoneID="Main" />
      <Form Type="NewForm" Url="NewForm.aspx" SetupPath="pages\form.aspx" WebPartZoneID="Main" />
    </Forms>
		<Views>
			<View DisplayName="Todos os Itens" DefaultView="TRUE" BaseViewID="1" Type="HTML" MobileView="TRUE" MobileDefaultView="TRUE" ImageUrl="/_layouts/images/generic.png" XslLink="main.xsl" WebPartZoneID="Main" WebPartOrder="1" Url="AllItems.aspx" SetupPath="pages\viewpage.aspx">
				<XslLink>main.xsl</XslLink>
				<Query>
					<OrderBy>
						<FieldRef Name="ID" />
					</OrderBy>
				</Query>
				<ViewFields>
					<FieldRef Name="LinkTitle" />
					<FieldRef Name="Segmento" />
          <FieldRef Name="Grupo" />
				</ViewFields>
				<RowLimit Paged="TRUE">30</RowLimit>
			</View>
		</Views>
	</MetaData>
</List>